<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/westernstar_6900xd_rear"
	Radius="0.68"
	Width="0.85"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Default" SubstanceFriction="1.0" />
</TruckWheel>
